Bug 886584 - Please create plugin packs for SOA-P 5.3.1 to test
Please create plugin packs for SOA-P 5.3.1 to test
Status: CLOSED WONTFIX
Product: JBoss Operations Network
Classification: JBoss
Component: Plugin -- SOA 4, Plugin -- SOA 5 (Show other bugs)
JON 3.1.2
Unspecified Unspecified
urgent Severity high
: ---
: JON 3.1.2
Assigned To: Simeon Pinder
Mike Foley
:
Depends On: 821006
Blocks: jon310-sprint11/rhq44-sprint11
  Show dependency treegraph
 
Reported: 2012-12-12 10:57 EST by Pavel Kralik
Modified: 2013-04-30 19:33 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 821006
Environment:
Last Closed: 2013-01-07 15:17:15 EST
Type: Task
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Pavel Kralik 2012-12-12 10:57:32 EST
+++ This bug was initially created as a clone of Bug #821006 +++

Description of problem:

Please create plugin packs for SOA-P 5.3.1 to test:

org/jboss/soa/soa-p/5.3.1.ER2 soa-p-5.3.1.ER2-rhq-jbossesb-plugin-as4.jar
org/jboss/soa/soa-p/5.3.1.ER2 soa-p-5.3.1.ER2-rhq-jbossesb-plugin-as5.jar
org/jboss/soa/eds-p/5.3.1.ER2 eds-p-5.3.1.ER2-rhq-modeshape-plugin.jar
org/jboss/soa/eds-p/5.3.1.ER2 eds-p-5.3.1.ER2-rhq-teiid-plugin.jar

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Simeon Pinder 2012-12-13 13:29:57 EST
Wrong target field set. Assigning to myself for inclusion with next ER.
Comment 2 Simeon Pinder 2013-01-07 15:17:15 EST
This change was made to include the latest ER* build but later rolled back. See below.

Closing this BZ. The following two BZ's override this request as only .GA bits allowed in formally released bits.

https://bugzilla.redhat.com/show_bug.cgi?id=889506
https://bugzilla.redhat.com/show_bug.cgi?id=889510

Note You need to log in before you can comment on or make changes to this bug.